
AM_FCFLAGS = $(FC_MODINC). $(FC_MODINC)$(top_srcdir)/include $(AM_FC_MODINC)
AM_LDFLAGS = @LIBGFORTRAN@ @LIBGCC@
ldir = $(top_srcdir)/lib

pkglibexec_PROGRAMS = kombine

kombine_SOURCES = interpol.f08 fitskombi.f08 kombine.f08
kombine_LDADD   = $(ldir)/libphio.a $(ldir)/libastrotrafo.a \
                  $(ldir)/libastrosphere.a $(ldir)/libtitsio.a \
                  $(LIBOAKLEAF) $(LIBCFITSIO) $(LIBM)
